<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="DELETE">
        <inactive>false</inactive>
        <order>3</order>
        <published_ref display_value="3 - Moderate">c8b5d7682f934110f98855f62799b679</published_ref>
        <question display_value="Priority">cdce5fe02fd34110f98855f62799b61d</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:23</sys_created_on>
        <sys_id>15ce5fe02fd34110f98855f62799b63c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>3 - Moderate</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_15ce5fe02fd34110f98855f62799b63c</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:37:23</sys_updated_on>
        <text>3 - Moderate</text>
        <value>3</value>
    </question_choice>
    <fx_price action="DELETE" query="id=15ce5fe02fd34110f98855f62799b63c"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>question_choice_15ce5fe02fd34110f98855f62799b63c</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice"><question_choice action="INSERT_OR_UPDATE"><inactive>false</inactive><order>3</order><published_ref display_value="3 - Moderate">c8b5d7682f934110f98855f62799b679</published_ref><question display_value="Priority">cdce5fe02fd34110f98855f62799b61d</question><sys_class_name>question_choice</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:37:23</sys_created_on><sys_id>15ce5fe02fd34110f98855f62799b63c</sys_id><sys_mod_count>0</sys_mod_count><sys_name>3 - Moderate</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>question_choice_15ce5fe02fd34110f98855f62799b63c</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:37:23</sys_updated_on><text>3 - Moderate</text><value>3</value></question_choice><fx_price action="delete_multiple" query="id=15ce5fe02fd34110f98855f62799b63c"/></record_update>]]></payload>
        <payload_hash>60767791</payload_hash>
        <record_name>3 - Moderate</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:23</sys_created_on>
        <sys_id>d9ce5fe02fd34110f98855f62799b63e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a5ab9ad0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:37:23</sys_updated_on>
        <type>Question Choice</type>
        <update_guid>51ce5fe08ad34110c365ac0942df673e</update_guid>
        <update_guid_history>51ce5fe08ad34110c365ac0942df673e:60767791</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="3 - Moderate">38afdb242fd34110f98855f62799b691</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2022-05-03 14:41:11</sys_created_on>
        <sys_db_object display_value="" name="question_choice">question_choice</sys_db_object>
        <sys_id>bcfdfb6dc6b74658807cdd719c4eb404</sys_id>
        <sys_metadata>15ce5fe02fd34110f98855f62799b63c</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>3 - Moderate</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">cdce5fe02fd34110f98855f62799b61d</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>question_choice_15ce5fe02fd34110f98855f62799b63c</sys_update_name>
        <sys_update_version display_value="question_choice_15ce5fe02fd34110f98855f62799b63c">d9ce5fe02fd34110f98855f62799b63e</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-03 14:41:11</sys_updated_on>
    </sys_metadata_delete>
</record_update>
